Subject: bug#35362: 26.2; [debbugs.el] Automate commit -> debbugs flow (posting patches, closing bugs after pushing)

From: Noam Postavsky <[email-masked]>
Date: Sun, 21 Apr 2019 10:56:11 -0400

Severity: wishlist

As I said in Bug#33225 (https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33225#35)

    I have in mind next to bring in my commands which produce control
    messages from git commits (both for attaching proposed patches from
    an unpushed commit, and closing from a pushed one).

There was a bit more delay (as always) due to having more hardcoded
things in my code than I had realized, but I think it's just about ready
now for other people to play with.

Patch to follow when I get a bug number (so that I can use the new code
to post itself, of course).